---
firewall_custom_filter:
  - proto: tcp
    port: 8080
    iface: wg0
    label: Allow cadvisor traffic over wireguard
  - proto: tcp
    port: 9100
    iface: wg0
    label: Allow node_exporter traffic over wireguard
  - proto: tcp
    port: 9390
    iface: wg0
    label: Allow zammad_exporter traffic over wireguard
  - proto: tcp
    port: 9187
    iface: wg0
    label: Allow postgresql_exporter traffic over wireguard
  - proto: tcp
    source: "{{ monitoring_back_net_subnet }}"
    dest: "{{ wireguard_subnet }}"
    label: Allow containers to access the wireguard network
